Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 06:09:01 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat murtaza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  murtaza Bot:  Hi Murtaza ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busin
 ess days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560494890            09:58 AM, 14th Mar                     murtaza                    Ok           09:59 AM, 14th Mar    
                  murtaza                    Fast please           09:59 AM, 14th Mar                   Ezzaldeen                   Hi Murtaza, Thank you for contacting us. my name is ezzaldeen           09:59 AM, 14th Mar                     murtaza                    At what time now max stores opens in Kuwait as of curfew?           09:59 AM, 14th Mar                     murtaza                    Mainly in hawally m asking           10:00 AM, 14th Mar                     murtaza                    Please reply fast           10:00 AM, 14th Mar                     murtaza                    Der?           10:01 AM, 14th Mar                     murtaza                    Reply           10:01 AM, 14th Mar                   Ezzaldeen                   the store time is from 8 am till 3 pm           10:01 AM, 14th Mar                     murtaza                    Ok thankyou           10:02 AM, 14th Mar                     murtaza                    All stores right?           10:02
  AM, 14th Mar                   Ezzaldeen                   yes all the stores           10:02 AM, 14th Mar                   Ezzaldeen                   Is there anything else I can help you with?           10:02 AM, 14th Mar                     murtaza                    No thank you           10:02 AM, 14th Mar                     murtaza                    And if we order online then we have to pay by card or by cash on delivery is there?           10:03 AM, 14th Mar                   Ezzaldeen                   both options are available           10:03 AM, 14th Mar                     murtaza                    Ok           10:04 AM, 14th Mar                   Ezzaldeen                   Is there anything else I can help you with?           10:08 AM, 14th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:08 AM, 14th Mar                                          View conversation
  in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2242000